<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.PolicyFollowFileMapper">

    <resultMap id="BaseResultMap" type="com.yd.csf.service.model.PolicyFollowFile">
            <id property="id" column="id" />
            <result property="policyBizId" column="policy_biz_id" />
            <result property="ossFileBizId" column="oss_file_biz_id" />
            <result property="fileName" column="file_name" />
            <result property="fileUrl" column="file_url" />
            <result property="remark" column="remark" />
            <result property="isDeleted" column="is_deleted" />
            <result property="creatorId" column="creator_id" />
            <result property="creatorName" column="creator_name" />
            <result property="updaterId" column="updater_id" />
            <result property="createTime" column="create_time" />
            <result property="updateTime" column="update_time" />
    </resultMap>

    <sql id="Base_Column_List">
        id,policy_biz_id,oss_file_biz_id,file_name,file_url,remark,
        is_deleted,creator_id,creator_name,updater_id,create_time,
        update_time
    </sql>
</mapper>
